Labymod crash?

Discussion in 'KitPvP General Discussion' started by Togglings, Oct 11, 2019.

Thread Status:
Not open for further replies.
  1. Togglings

    Joined:
    Jul 28, 2019
    Messages:
    6
    Likes Received:
    0
    Hey guys,
    So today I've been experiencing a lot of crashes, and idk why
    My main guess is that its because of the 1.12 blocks that are used on the map. but idk, pls help
     
  2. Ankh

    Joined:
    Jul 23, 2019
    Messages:
    430
    Likes Received:
    276
    Ankh
    I joined KitPvP, and I'm not seeing any 1.9+ blocks... I'm guessing the crashing is something on your end. Maybe your computer isn't capable of handling the map that's up today.
     
  3. Togglings

    Joined:
    Jul 28, 2019
    Messages:
    6
    Likes Received:
    0
    Yeah just gonna tell you right now, I run 1k fps on that map, so I'm guessing it's like labymod or smth idk man
     
  4. bypaths

    Joined:
    Jul 22, 2019
    Messages:
    105
    Likes Received:
    36
    bypaths
    das you dawg
     
  5. Timppali

    Joined:
    Jun 29, 2019
    Messages:
    91
    Likes Received:
    262
    Timppali
    There aren't any 1.12 blocks on the KitPvP maps. This is related to the the mods which you use, so you just try to seek help from the forums of those mods.

    - Thread Locked
     
Thread Status:
Not open for further replies.

Minecraft Central Store | Powered by Xenforo | Minecraft Central Rules
The MCC server is in no way affiliated with Mojang, AB. Nor should it be considered a company endorsed by Mojang, AB.